{
  "name": "vidpro-api",
  "version": "1.0.0",
  "description": "ExpressJS with MongoDB",
  "main": "index.js",
  "scripts": {
    "start": "cross-env NODE_ENV=production node server.js",
    "dev": "cross-env NODE_ENV=development nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/renz.barnedo/vidpro-api.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/renz.barnedo/vidpro-api/issues"
  },
  "homepage": "https://gitlab.com/renz.barnedo/vidpro-api#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "generate-password": "^1.6.0",
    "helmet": "^4.4.1",
    "jsonwebtoken": "^8.5.1",
    "moment-timezone": "^0.5.33",
    "mongoose": "^5.11.15",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "cross-env": "^7.0.3",
    "nodemon": "^2.0.7"
  }
}
